@charset "euc-kr";
/* ### Á¾¹Î ### */

/* º°Ç¥ */
.j_important_content{ margin-bottom:15px; padding:0 0 0 10px; background:url(../img/common/icon/j_img_1.gif) 0 5px no-repeat; line-height:14px; vertical-align:top;}

/* ¿ÞÂÊ ¿À¸¥ÂÊ ÅØ½ºÆ® */
.j_lr_text{ font-size:12px; width:auto; text-align:right; position:absolute; top:6px; right:0; color:#b0b2b6; }

/* ¹ØÁÙ */
.j_text_underbar { border-bottom:1px solid #000;}
.y_bgurl_none { background:none !important;}
.y_bgcolor_none { background-color: #FFFFFF !important}
.stp_3{ padding-top:3px !important; }
.slm-7{ margin-left:-7px !important; }

/* ±ÛÀÚ»ö»ó */
.point_white{color:#ffffff !important;}
.font_8{font-size:8px;}

 /* ±ÛÀÚ³ôÀÌ°£°ÝÁ¶Á¤ j_line_height30 */
.y_lh_n { line-height:normal !important;}
.y_lh_18 { line-height:18px !important;}
.y_lh_19 { line-height:19px !important;}
.j_line_height30 {line-height:30px !important;} 
.j_line_height25 {line-height:25px !important;}
.j_line_height20 {line-height:20px !important;}
.j_line_height15 {line-height:15px !important;}
.j_line_height10 {line-height:10px !important;}

/* Å¸ÀÌÆ² */
.j_title_h1{color:#000000; font-size:20px; line-height:normal; letter-spacing:-1px; }
.j_title_h2{color:#000000; font-size:20px; line-height:normal; letter-spacing:-1px; }
.j_title_h3{color:#000000; font-size:18px; line-height:normal; letter-spacing:-1px; }
.j_title_h4{color:#000000; font-size:16px; line-height:normal; letter-spacing:-1px; }
.j_title_h5{color:#000000; font-size:14px; line-height:normal; letter-spacing:-1px; }

.y_hr_1 { background:url(../img/common/bg/y_hr_bg2.gif) repeat-x; height:2px;} /* ÀÛÀºÁ¡¼± */

/* ÆÐµù */
.pad_box_0{ padding:0 !important; }
.pad_box_5{ padding:5px !important; }
.pad_box_10{ padding:10px !important; }
.pad_box_15{ padding:15px !important; }
.pad_box_20{ padding:20px !important; }
.pad_box_30{ padding:30px !important; }
.pad_box_40{ padding:40px !important; }
.pad_box_50{ padding:50px !important; }

.slp_2{padding-left:2px !important;}
.slp_0{padding-left:0px !important;}
.slp_5{padding-left:5px !important;}

.slp_100{padding-left:100px !important;}
.slp_150{padding-left:150px !important;}

.stp-10{padding:0 0 10px 0 !important;}
.sbp_13{padding-bottom:13px !important;}
.sbp_30{padding-bottom:30px !important;}
.sbp_32{padding-bottom:32px !important;}
.sbp_32{padding-bottom:32px !important;}

.stbp_10{padding-top:10px !important; padding-bottom:10px !important;}
.stbp_20{padding-top:20px !important; padding-bottom:20px !important;}
.stbp_30{padding:30px 0 30px 0 !important;}

.slm_0{margin-left:0px !important;}
.slm_23{margin-left:23px !important;}
.slm_48{margin-left:48px !important;}
.slm_51{margin-left:51px !important;}
.slm_68{margin-left:68px !important;}
.slm_75{margin-left:75px !important;}
.slm_80{margin-left:80px !important;}
.slm_120{margin-left:120px !important;}
.slm_121{margin-left:121px !important;}

.srm_0{margin-right:0px !important;}

.hm_5{margin:5px !important;}
.hm_10{margin:10px !important;}
.hm_15{margin:15px !important;}

.ht_1 {margin-top:1px !important;}
.ht_2 {margin-top:2px !important;}
.ht_3 {margin-top:3px !important;}
.ht_19 {margin-top:19px !important;}
.ht_21 {margin-top:21px !important;}
.ht_22 {margin-top:22px !important;}
.ht_23 {margin-top:23px !important;}
.ht_45 {margin-top:45px !important;}
.ht_45 {margin-top:45px !important;}
.ht-15 {margin-top:-15px !important;}
.ht-10 {margin-top:-10px !important;}

.hb_35 {margin-bottom:35px !important;}
.hb_50 {margin-bottom:50px !important;}

.y_dot_list_4 { padding:0 0 0 10px; background:url(../img/common/icon/y_dot_list_4.gif) 0 8px no-repeat; line-height:22px; } 
.title_dep3{ color:#000000; font-size:14px; line-height:normal; letter-spacing:-1px; }
/* @media screen and (-webkit-min-device-pixel-ratio:0){ .title_dep3{ font-family:dotum, Helvetica, sans-serif !important; color:#000000; font-size:14px; line-height:normal; letter-spacing:-1px; } } */
/* @media screen and (-webkit-min-device-pixel-ratio:0){ table.lb_type_1 td p.ht_5 { font-family:dotum, Helvetica, sans-serif !important; color:#000000; } }
 */

/* »ó´Ü/ÄÁÅÙÃ÷ °¡ÀÌµå 2deps Ãß°¡ */
.j_sub_box ul{ margin:0; padding:0; padding-top:5px; background:none;  border:none;}
.j_sub_box ul li{ line-height:16px; background: url(../img/common/icon/j_img_2.gif) 0 7px no-repeat; padding-left:7px; margin:0; font-weight:bold; color:#7f8083;}
.j_list_2 { padding:0 0 0 10px; background:url(../img/common/icon/j_img_2.gif) 0 9px no-repeat !important; line-height:22px;}

/* 1·¹º§ - ul Å¬·¡½º */
.j_list_-1 ul li{ line-height:16px; background:url(../img/common/icon/j_img_2.gif) 0 7px no-repeat; padding-left:7px; margin:0;}

/* jm 2013.08.27  */
.j_insurance_process{margin:0; padding:0; border:0; background:url(../img/common/bg/j_bg_insurance_process.gif) no-repeat; width:739px; height:587px; } /* Áö±ÞÃ»±¸ ÀýÂ÷ */
.j_e_alarm_process {margin:0; padding:0; border:0; background:url(../img/common/bg/j_bg_e_alarm.gif) no-repeat; width:742px; height:572px; } /* Áö±ÞÃ»±¸ ÀýÂ÷ */
.j_taxation_process {margin:0; padding:0; border:0; background:url(../img/common/bg/j_bg_taxation.gif) no-repeat; width:712px; height:416px; } /* ¿ìÃ¼±¹º¸Çè°ú¼¼Á¦ ÀýÂ÷ */

.j_table_content li { margin-bottom:5px; padding:0 0 0 10px;  background:url(../img/common/icon/dot_list_1.gif) 0 9px no-repeat; line-height:22px; vertical-align:top;} /* ul Á¡Ç¥½Ã */
.j_table_content li ul { padding-top:2px;} /* table li ul °£°Ý */
.j_table_content li ul li{ margin-bottom:3px; padding:0 0 0 10px; background:url(../img/common/icon/j_img_2.gif) 0 10px no-repeat; line-height:22px; vertical-align:top;} /* ÇÏÀ§ ul -Ç¥½Ã */
.j_table_t1_on { margin-bottom:15px; margin-top:15px; padding:0 0 0 15px;  background:url(../img/common/icon/j_img_3.gif) 0 5px no-repeat; line-height:14px; vertical-align:top;} /* º¸ÇèÁö±Þ»ç·Ê »ï°¢Çü */
.j_table_t1_off { margin-bottom:15px; margin-top:15px; padding:0 0 0 15px;  background:url(../img/common/icon/j_img_4.gif) 0 5px no-repeat; line-height:14px; vertical-align:top;} /* º¸ÇèÁö±Þ»ç·Ê »ï°¢Çü */
.j_table_faq_q { margin-bottom:15px; margin-top:15px; padding:0 0 0 25px;  background:url(../img/common/icon/j_img_q.gif) 0 1px no-repeat; line-height:14px; vertical-align:top;} /* FAQ Áú¹® */
.j_table_faq_a { margin-bottom:15px; margin-top:15px; padding:0 0 0 25px;  background:url(../img/common/icon/j_img_a.gif) 0 0 no-repeat; line-height:14px; vertical-align:top;} /* FAQ ´äº¯ */

.j_sub_ul { background:url(../img/common/icon/dot_list_3.gif) 0 7px no-repeat !important; }
.j_dot_list_4 { padding:0 0 0 10px; background:url(../img/common/icon/y_dot_list_4.gif) 0 8px no-repeat !important; line-height:22px; } /*  ÁÖÈ² ³×¸ð °ãÄ§ */
.j_btn_acrodeat { background:url(../img/common/icon/j_img_5.gif) 4px 5px no-repeat !important; padding-left:18px; }
	
/* 2013.08.26 */
.j_bgcolor_gray1{background-color:#fafafa !important;}/*¹é±×·¯¿îµå »ö*/
.j_bg_gray1{background-color:#fafafa !important;}/*¹é±×·¯¿îµå »ö j_bgcolor_gray1¿Í °°À½(³×ÀÓÅëÀÏ)*/
.j_bg_gray2{background-color:#ededed !important;}
.j_bg_gray3{background-color:#f6f6f6 !important;}

/* ¾à°üº¸±â */
.j_clause_type1{ border-top:#ccced2 2px solid; border-bottom:#ccced2 2px solid; padding:15px 6px 15px;}

.j_bg_none {background:none !important;}

/* ¿ìÃ¼±¹fcÇÁ·Î±×·¥ Áö¿ø ¹× Ã¤¿ëÀýÂ÷, ±³À°°úÁ¤, Áö¿ø½Ã½ºÅÛ */
.j_fcpro_process1 {margin:0; padding:0; border:0; background:url(../img/common/bg/j_bg_fcpro_process1.gif) no-repeat; width:740px; height:192px; }
.j_fcpro_process2 {margin:0; padding:0; border:0; background:url(../img/common/bg/j_bg_fcpro_process2.gif) no-repeat; width:740px; height:54px; }
.j_fcpro_process3 {margin:0; padding:0; border:0; background:url(../img/common/bg/j_bg_fcpro_process3.gif) no-repeat; width:740px; height:192px; }
.j_fcpro_process4{ padding:0; margin:0;}
.j_fcpro_process4_tm { float:left; margin-left:15px; padding:0px; border:solid 1px #d3d3d3; width:230px; min-height:145px;}
.j_fcpro_process4_tt { padding:5px; border-bottom:solid 1px #d3d3d3; background:#f6f6f6; letter-spacing:-1px; }

/* ¿ìÃ¼±¹º¸Çè ºñÀü */
.j_fcvision_process {margin:0; padding:0; border:0; background:url(../img/common/bg/j_gb_fcvision_process.gif) no-repeat; width:740px; height:525px; }

/* ¿¹±Ý ºÎ°¡¼­ºñ½º */
.j_deposit_RFamily {margin:0; padding:0; border:0; background:url(../img/common/bg/j_d_title4_1.gif) no-repeat; width:740px; height:269px; }

/* º¸Çè¾È³»¼­ div ¹é±×¶ó¿îµå */
.j_ins{  float:left; background-color:#f6f6f6; width:738px; margin:0; padding-bottom:20px; border:solid 1px #ccced2; }
.j_ins_guide { float:left; margin:20px 5px 0 20px; padding:0; border:0; background:url(../img/common/bg/j_bg_img1.gif) no-repeat; width:335px; height:130px; }

/* ³×¸ð ¹Ú½º ¾È³»¹® °¡ÀÌµå¶óÀÎ */
/* »ç¿ë¾ÈÇÔ º¸·ù
.lb_type_3 {border:solid 1px #ccced2; width:100%; padding-left:10px;}
.lb_type_3 td,th {border-top:solid 1px #ccced2; width:100%;}
*/

/* ÅØ½ºÆ® Á¤·Ä */
.vtalign_top {vertical-align:text-top !important;}
.vtalign_bottom {vertical-align:text-bottom !important;}

.bd_top {border-top:solid 1px #ccced2 !important;}
.bd_top_bottom {border-top:solid 1px #ccced2 !important; border-bottom:solid 1px #ccced2 !important; padding:10px 0 10px 0;}

/* ÀÌ¿ë¾à°ü ¸®½ºÆ® ¼ýÀÚ ³Ö±â  */
.num_mrg{ display:block; float:left; margin:0px; font-weight:bold; margin: 0 0 0 -20px; background:none !important;}

/* Å×ÀÌºí ¼Ó¼º */
.lb_type_1 td.j_rbnone{ border-right:none; } /* ¿À¸¥ÂÊ °æ°è¼± ¼û±è */
.lb_type_1 th.j_lbnone{ border-left:none; }   /* ¿ÞÂÊ °æ°è¼± ¼û±è */
.j_tb_none{border-top:none !important; }

/* div ¼Ó¼º */
.j_borderB { border-bottom:solid 1px #ccced2 !important; }

/* ¼­ºê ½ºÅÇ 1ÁÙ */ 
.j_sub_step_sec{ float:right; min-height:43px; overflow:hidden;}
.j_sub_step_off,.j_sub_step_on,.j_sub_step_last_off,.j_sub_step_last_on{ display:block; overflow:hidden; float:left; height:43px; margin:0 0 10px 5px; padding:0 0 0 18px; background:url(../img/common/bg/bg_sub_step_off.gif) no-repeat; vertical-align:top;}
.j_sub_step_on{ background:url(../img/common/bg/bg_sub_step_on.gif) no-repeat !important;}
.j_sub_step_last_off{ background:url(../img/common/bg/bg_sub_step_last_off.gif) no-repeat !important;}
.j_sub_step_last_on{ background:url(../img/common/bg/bg_sub_step_last_on.gif) no-repeat !important; }
.j_sub_step_off em,.j_sub_step_on em,.j_sub_step_last_off em,.j_sub_step_last_on em{ display:block; float:left; height:43px; margin:0 0 0; padding:9px 55px 0 0; background:url(../img/common/bg/bg_sub_step_off.gif) no-repeat 100% 0; font-size:14px; font-weight:normal; vertical-align:top; color:#000;  font-weight:bold;}
.j_sub_step_on em{ background:url(../img/common/bg/bg_sub_step_on.gif) no-repeat 100% 0 !important; }
.j_sub_step_last_off em{ background:url(../img/common/bg/bg_sub_step_last_off.gif) no-repeat 100% 0 !important; font-weight:normal;}
.j_sub_step_last_on em{ background:url(../img/common/bg/bg_sub_step_last_on.gif) no-repeat 100% 0 !important;  font-weight:bold;}
.j_sub_step_off em{ background:url(../img/common/bg/bg_sub_step_off.gif) no-repeat 100% 0 !important; font-weight:normal;}

/* ¼­ºê ½ºÅÇ 2ÁÙ */
.j_Bsub_step_sec{ float:right; min-height:58px; overflow:hidden;}
.j_Bsub_step_off,.j_Bsub_step_on,.j_Bsub_step_last_off,.j_Bsub_step_last_on{ display:block; overflow:hidden; float:left; height:58px; margin:0 0 10px 5px; padding:0 0 0 18px; background:url(../img/common/bg/bg_Bsub_step_off.gif) no-repeat; vertical-align:top; line-height:20px }
.j_Bsub_step_on{ background:url(../img/common/bg/bg_Bsub_step_on.gif) no-repeat !important;}
.j_Bsub_step_last_off{ background:url(../img/common/bg/bg_Bsub_step_last_off.gif) no-repeat !important;}
.j_Bsub_step_last_on{ background:url(../img/common/bg/bg_Bsub_step_last_on.gif) no-repeat !important; }
.j_Bsub_step_off em,.j_Bsub_step_on em,.j_Bsub_step_last_off em,.j_Bsub_step_last_on em{ display:block; float:left; height:58px; margin:0 0 0; padding:9px 30px 0 0; font-size:14px; font-weight:normal; vertical-align:top; color:#000;  font-weight:bold;}
.j_Bsub_step_on em{ background:url(../img/common/bg/bg_Bsub_step_on.gif) no-repeat !important; }
.j_Bsub_step_last_off em{ background:url(../img/common/bg/bg_Bsub_step_last_off.gif) no-repeat !important; font-weight:normal;}
.j_Bsub_step_last_on em{ background:url(../img/common/bg/bg_Bsub_step_last_on.gif) no-repeat !important;  font-weight:bold;}
.j_Bsub_step_off em{ background:url(../img/common/bg/bg_Bsub_step_off.gif) no-repeat !important; font-weight:normal;}

/* div border Ã³¸® */
.j_box_1 { border:solid 1px #ccced2; padding:10px 10px 10px; }
.j_border_0 {border:none !important;}
.j_border_1 {border:solid 1px #ccced2 !important;}
.j_border_2 {border:solid 2px #ccced2 !important;}
.j_border_3 {border:solid 3px #ccced2 !important;}

.j_box_fa1 { border:solid 1px #fafafa !important;}
.j_box_fa2 { border:solid 2px #fafafa !important;}
.j_box_fa3 { border:solid 3px #fafafa !important; }
.j_box_e51 { border:solid 1px #e5e5e5 !important;}
.j_box_e52 { border:solid 2px #e5e5e5 !important;}
.j_box_e53 { border:solid 3px #e5e5e5 !important; }

/* ÀÌ¹ÌÁö¿Í input °£°ÝÁ¶Á¤ */
.input_img{ display:inline-block; vertical-align:middle; margin-top:-3px; }

/* ÀÌ¹ÌÁö + ÅØ½ºÆ® Å¸ÀÌÆ² */
/* FC¼º°ø½ºÅä¸® */
.photo_area{ vertical-align:top; overflow:hidden;  }
.photo_area .picThumb{ overflow:hidden; float:left; }
.photo_area .picThumb a{ font-size:1px; line-height:0; }
.photo_area .tit_list{ padding-left:20px; float:left; height:auto; }
.photo_area .photo_txt_list{ height:75px; overflow:hidden; }

.table_alignT{vertical-align:top !important;}
.table_alignM{vertical-align:middle !important;}
.table_alignB{vertical-align:bottom !important;}

/* FAQ_area */
.faq_area.top_line{border-top:#ccced2 1px solid;}

/* ¿Â¶óÀÎÀÎÁõ¼­¾È³» */
.j_in_guide { border:solid 3px #ccced2; background:url(../img/common/bg/j_online_internet1.gif) no-repeat; width:734px; height:248px;}

/* ´Ù¿î·Îµå ¹öÆ° */
.j_btn_download{ min-height:27px; overflow:hidden;}
.j_download{ display:block; overflow:hidden; float:left; height:27px; margin:0 5px 10px 0; padding:0 0 0 3px; background:url(../img/common/bg/j_btn_download.gif) no-repeat; vertical-align:top;}
.j_download a{ display:block;  padding:3px 35px 0 10px; background:url(../img/common/bg/j_btn_download.gif) no-repeat 100% 0; font-size:12px; font-weight:normal; vertical-align:top; color:#fff;  font-weight:bold;  text-decoration:none;} 

/* ¶óµð¿À¹öÆ° ¸®½ºÆ® */
.j_radio_list {border-top:solid 3px #ccced2;}
.j_radio_list .j_RBL_line li {border-bottom:solid 1px #ccced2; border-left:solid 1px #ccced2; border-right:solid 1px #ccced2; padding:10px; border-top:none;}

/* ¶óÁö ¹öÆ°ÀÌ¹ÌÁö */
.img_wifi{ padding-left:25px !important; background:url(../img/common/icon/j_img_7.gif) 0 5px no-repeat !important; line-height:14px; vertical-align:top; border:none !important; padding-bottom:5px !important;}

/* ic-chip */
.ic_chip_img_regis{ border:solid 1px #ccced2; overflow:hidden; }
.ic_chip_img_regis .wid{ float:left; width:35%; padding:0;  }
.ic_chip_img_regis .wid h3{ font-family:dotum, Helvetica, sans-serif !important; letter-spacing:-1px; }
.ic_chip_img_regis .right_info p, 
.ic_chip_img_regis .right_info strong{ font-family:dotum, Helvetica, sans-serif !important; }
.j_bg_gray1 h3{ font-family:dotum, Helvetica, sans-serif !important; }

/* ·Î±×ÀÎ */
.j_login_area{ overflow:hidden; position:relative; border:#ccced2 1px solid; }
.j_login_area .j_lb_line{ border-left:#ccced2 1px solid;}
.j_login_area .j_lg_img{ float:left;  padding-right:25px;  }
.j_login_area .j_id_txt{color:#000000; font-size:16px; line-height:normal; font-weight:bold;}
.j_login_area .j_lg_box_24_per{ float:left; width:24%; }
.j_login_area .j_lg_box_30_per{ float:left; width:30%; }
.j_login_area .j_lg_box_32_per{ float:left; width:32%; }
.j_login_area .j_lg_box_33_per{ float:left; width:33%; }
.j_login_area .j_lg_box_35_per{ float:left; width:35.7%; }
.j_login_area .j_lg_box_45_per{ float:left; width:45%; }
.j_login_area .j_lg_box_50_per{ float:left; width:49.9%; }
.j_login_area .j_lg_box_55_per{ float:left; overflow:hidden; margin:15px 10px 0 20px; }
.j_login_area .j_lg_box_60_per{ float:left; width:59.9%; }
.j_login_area .j_lg_box_65_per{ float:left; width:65%; overflow:hidden; margin:5px 10px 0 20px; }
.j_login_area .j_lg_link_box{ padding:10px; width:100%}

/* ·Î±×ÀÎ Âü°í»çÇ× */
.j_login_area .j_lg_h{color:#000000; font-size:18px; line-height:normal; letter-spacing:-1px; }
.j_login_area .j_lg_h1{color:#000000; font-size:20px; line-height:normal; letter-spacing:-1px; }
.j_login_area .j_lgc_txt{font-size:14px; line-height:normal; font-weight:bold;}
.j_login_area .pad_mag_set{margin:0; padding-left:20px; }
.j_login_area .txt_cont{  line-height:12px !important; }

/* ±ÝÀ¶°è»ê±â Å«ÅÜ ¹Ú½º */
.j_tab_box { padding:20px; border:2px solid #ffb200; border-top:none;}